App\Entity\Campaign\Credential:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        account:
            groups: [grid, all]
            max_depth: 1
        url:
            groups: [grid, all]
            max_depth: 1
        username:
            groups: [grid, all]
            max_depth: 1
        password:
            groups: [grid, all]
            max_depth: 1
        campaign:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
